abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
    včera 23:33 | Zajímavý článek

    Na stránkách Syst3m Failure byl publikován článek o využití 16leté bezpečnostní chyby CVE-2021-42008 v Linuxu v ovladači 6pack k získání roota. Chyba byla do Linuxu zanesena v roce 2005 a v upstreamu opravena letos v létě.

    Ladislav Hagara | Komentářů: 1
    včera 19:00 | Nová verze

    Byl vydán Blender 3.0. Oznámení vydání obsahuje vizualizace změn. Plány pro vydání byly shrnuty v dřívějším zápisku.

    Fluttershy, yay! | Komentářů: 0
    včera 16:44 | Nová verze

    Představen byl CentOS Stream 9. Jedná se o průběžně aktualizovanou linuxovou distribuci umístěnou mezi Fedora Linuxem a Red Hat Enterprise Linuxem (RHEL). Podpora CentOS Linuxu 8 končí s koncem letošního roku.

    Ladislav Hagara | Komentářů: 0
    včera 13:22 | Nová verze

    Byla vydána nová major verze 3.0.0 knihovny Notcurses pro vývoj programů s vylepšeným textovým uživatelským rozhraním (TUI). Ukázka možností na YouTube. Více o knihovně v knize Hacking The Planet! with Notcurses (pdf).

    Ladislav Hagara | Komentářů: 0
    včera 13:00 | Nová verze

    V červenci letošního roku byl představen 3D open source herní a simulační engine Open 3D Engine (O3DE). Včera byla vydána první major verze 21.11. Z novinek lze zdůraznit podporu Linuxu.

    Ladislav Hagara | Komentářů: 0
    včera 09:00 | Komunita

    Nedávno byl vydán nový Raspberry Pi OS založený na Debianu 11 Bullseye. Řadě uživatelů ale novinky nevyhovují, viz například problém s kamerami. Vývojáři se proto rozhodli vedle Raspberry Pi OS podporovat také Raspberry Pi OS (Legacy) založený na Debianu 10 Buster. Uživatelé požadující knihovnu picamera mohou nově používat také Raspberry Pi OS a knihovnu si povolit v nastavení raspi-config (YouTube).

    Ladislav Hagara | Komentářů: 0
    včera 08:00 | Nová verze

    Byla vydána verze 1.7.0 dynamického programovacího jazyka Julia (Wikipedie) určeného zejména pro vědecké výpočty. Přehled novinek v příspěvku na blogu a v poznámkách k vydání. Aktualizována byla také dokumentace. Současně bylo oznámeno, že větev 1.6 (aktuálně verze 1.6.4) je nově LTS.

    Ladislav Hagara | Komentářů: 0
    včera 07:00 | Nová verze Ladislav Hagara | Komentářů: 0
    2.12. 21:22 | Nová verze

    Byla vydána nová verze 6 integrovaného vývojového prostředí (IDE) Qt Creator. Podrobný přehled novinek v cgitu. Zdůraznit lze podporu vícekurzorové editace (gif).

    Ladislav Hagara | Komentářů: 3
    2.12. 20:55 | Nová verze

    Byla vydána verze 1.57.0 programovacího jazyka Rust (Wikipedie). Podrobnosti v poznámkách k vydání. Vyzkoušet Rust lze například na stránce Rust by Example.

    Ladislav Hagara | Komentářů: 0
    Pracujete z domu?
     (33%)
     (31%)
     (18%)
     (0%)
     (18%)
     (1%)
    Celkem 85 hlasů
     Komentářů: 13, poslední včera 19:58
    Rozcestník



    Dotaz: Debian, problem pri instalacii cez apt-get

    21.12.2005 09:46 vladoportos
    Debian, problem pri instalacii cez apt-get
    Přečteno: 83×
    Cafko, nedavno som mal problem s upgradom svojho debianu. Dals som klasickykód: apt-get upgrade --fix-missing a mi to hadzalo problem s niecim co sa vola xserver-common (vobec netusim k comu to je... ale v vypise som si vsimol ze mu chyba balicek xinput. Tak som ho doinstaloval a upgrade zbehol skoro v pohode... Teraz ked nieco instalujem mi pise zakazdym toto: perl: warning: Setting locale failed.
    perl: warning: Please check that your locale settings:
    LANGUAGE = "cs_CZ:cs:en_GB:en",
    LC_ALL = (unset),
    LANG = "cs_CZ"
    are supported and installed on your system.
    perl: warning: Falling back to the standard locale ("C").
    locale: Cannot set LC_CTYPE to default locale: No such file or directory
    locale: Cannot set LC_MESSAGES to default locale: No such file or directory
    locale: Cannot set LC_ALL to default locale: No such file or directory
    dpkg-preconfigure: cannot connect to X server
    To mi pise v prostred instalacie.... ako to co instalujem sa nainstaluje v pohode ale vadi mi ze neviem preco mi to tam pise... Nejaky napad ?

    Odpovědi

    21.12.2005 10:21 Chroby
    Rozbalit Rozbalit vše Re: Debian, problem pri instalacii cez apt-get
    Ja bych zkusil nainstalovat balicek
    apt-get install localeconf
    pokud ho jeste nemas nainstalovany. Pokud ano, tak dej
    dpkg-reconfigure localeconf
    Nechal bych ho spravovat locale pomoci debconf, pak vybral pozadovane locale, on si je vygeneruje a treba bude problem vyresen.

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.